data:
  activityKind:
    description: Діяльність у сфері права
    id: '69.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Надання комбінованих офісних адміністративних послуг
    id: '82.11'
    scheme: КВЕД
  - description: Фотокопіювання, підготування документів та інша спеціалізована допоміжна
      офісна діяльність
    id: '82.19'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Видання іншого програмного забезпечення
    id: '58.29'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  - description: Оброблення даних, розміщення інформації на веб-вузлах і пов'язана
      з ними діяльність
    id: '63.11'
    scheme: КВЕД
  - description: Надання інших інформаційних послуг, н.в.і.у.
    id: '63.99'
    scheme: КВЕД
  - description: Діяльність у сфері бухгалтерського обліку й аудиту; консультування
      з питань оподаткування
    id: '69.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Лізинг інтелектуальної власності та подібних продуктів, крім творів,
      захищених авторськими правами
    id: '77.40'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01024'
    streetAddress: Україна, 01024, місто Київ, ВУЛИЦЯ  БАСЕЙНА, будинок 5Б
  founders:
  - address:
      countryName: Україна
      postalCode: '04123'
      streetAddress: Україна, 04123, місто Київ, ВУЛИЦЯ ОСИПОВСЬКОГО, будинок 9, квартира
        43
    capital: 93480
    first_middle_name: ОЛЕНА ОЛЕКСІЇВНА
    last_name: ТОМКІНА
    name: ТОМКІНА ОЛЕНА ОЛЕКСІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '39474742'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "22ВЕНЧУРС"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ; ДИРЕКТОР
  name: ТОВ "22ВЕНЧУРС"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4130acf846a044bbbc602e6e5a948985
  sourceDate: '2022-10-23T21:04:04+00:00'
  sourceRequests:
  - req-6ca4533d-a562-4ac6-b66a-bc6fb1a2bad6
  version: 2.0.0
